POST
/return_refund/202405/returns/shipping_documents
Use this API to upload return shipping documents, tracking numbers, and carriers for buyers.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”shop_cipher
required
string
Identifies the shop. Obtain it from the Get Authorized Shops API.
return_ids
required
Array<string>
The identifier of a specific return.
return_id_type
string
Specifies what kind of ID type was passed in the related return_ids field. (If the id type is not specified, the default value will be SKU_RETURN_ORDER.) Possible values:
- RMA
- SKU_RETURN_ORDER
Request Bodyrequired
Section titled “Request Bodyrequired”Media typemultipart/form-data
object
return_shipping_label
Return shipping label.
string format: binary
return_qr_code
Return QR code.
string format: binary
tracking_number
required
The return shipping tracking number provided by the seller to the buyer.
string
return_provider_id
required
The return shipping provider ID provided by the seller to the buyer.
string
Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
Example
{ "code": 0, "data": {}, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}